
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID163569";
							
var currModelVersion = "";
						
var currModelName = "Disclose required information";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID163569.png";
			
		if (z == 68) { modelimage68.src = "../images/ado43.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado43.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado44.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado44.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado45.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado45.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(6.5, 7.8, 8.5, 8.7, "ID172208", "ID163569", "ID172208", "", false);
					
	createImageArea(6.999999999999999, 4.11, 11.239999999999998, 6.69, "ID172204", "ID163569", "ID172204", "", false);
					
	createImageArea(6.415, 0.29499999999999993, 8.565, 2.645, "ID172200", "ID163569", "ID172200", "", false);
					
	createImageArea(6.135, 17.8, 8.845, 20.580000000000002, "ID172194", "ID163569", "ID172194", "", false);
					
	createImageArea(7.000000000000001, 14.47, 9.760000000000002, 16.19, "ID172190", "ID163569", "ID172190", "", false);
					
	createImageArea(10.8, 10.8, 12.2, 12.2, "ID163580", "ID163569", "ID163580", "", false);
					
	createImageArea(6.110000000000001, 10.120000000000001, 11.65, 13.52, "ID163577", "ID163569", "ID163577", "", false);
					
	createImageArea(2.1750000000000003, 10.795, 4.805, 13.145000000000001, "ID163574", "ID163569", "ID163574", "", false);
					
	imageMapsReady();
}
			
			ID163574D='';				
				ID163577D='<span class=\\\"mov_name\\\">Disclose required information</span>';				
				ID163580D='<span class=\\\"mov_name\\\">End-22677</span>';				
				ID172194D='<span class=\\\"mov_name\\\">CGF DRI - RM DoSaF I1</span>';				
				ID172200D='<span class=\\\"mov_name\\\">CGF DRI - RM MaR I1</span>';				
				ID172208D='<span class=\\\"mov_name\\\">Disclose required information DP</span>';				
				ID172204D='<span class=\\\"mov_name\\\">Exchange Data1</span>';				
				ID172190D='<span class=\\\"mov_name\\\">Exchange Data2</span>';				
				
			
function readCM()
{
			ID163571CM = new instCM("Staff");
ID163571CM.addAttribute("Reference", "obj");
ID163571CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159361\");", "Staff", "small_role.png");
ID163574CM = new instCM("Disclose required information");
ID163577CM = new instCM("Disclose required information");
ID163577CM.addAttribute("Responsible", "obj");
ID163577CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159361\");", "Staff", "small_role.png");
ID163577CM.addAttribute("Consulted", "obj");
ID163577CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID163577CM.addAttribute("Output data", "obj");
ID163577CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159492\");", "Disclosure reports", "small_date.png");
ID163577CM.addAttribute("Requirements (Basel II)", "obj");
ID163577CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161817\");", "Credit risk disclosure", "small_req_basel.png");
ID163577CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161811\");", "Capital adequacy disclosure", "small_req_basel.png");
ID163577CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161823\");", "Operational risk disclosure", "small_req_basel.png");
ID163577CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161829\");", "Interest rate risk in the banking book disclosure", "small_req_basel.png");
ID163577CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161820\");", "Market risk disclosure", "small_req_basel.png");
ID163577CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161826\");", "Equities disclosure", "small_req_basel.png");
ID163577CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161814\");", "General qualitative disclosure requirement", "small_req_basel.png");
ID163577CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161808\");", "Capital structure disclosure", "small_req_basel.png");
ID163577CM.addAttribute("Requirements (SOX)", "obj");
ID163577CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID163577CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID163577CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161957\");", "Section 402: Enhanced Conflict of Interest Provisions", "small_req_sox.png");
ID163577CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID163577CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161954\");", "Section 401: Disclosures In Periodic Reports", "small_req_sox.png");
ID163577CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161969\");", "Section 407: Disclosure of Audit Committee Financial Expert", "small_req_sox.png");
ID163577CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161966\");", "Section 406: Code of Ethics for Senior Financial Officers", "small_req_sox.png");
ID163577CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161987\");", "Section 202: Preapproval Requirements.", "small_req_sox.png");
ID163577CM.addAttribute("Requirements (MIFID)", "obj");
ID163577CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162342\");", "Article 19 Conduct of business obligations when providing investment services", "small_req_mifid.png");
ID163577CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162354\");", "Article 23 Obligations of investment firms when appointing tied agents", "small_req_mifid.png");
ID163577CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162366\");", "Article 27 Obligation for investment firms to make public firm quotes", "small_req_mifid.png");
ID163577CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163141\");", "Article 26 Inducements", "small_req_mifid.png");
ID163577CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162339\");", "Article 18 Conflicts of interest", "small_req_mifid.png");
ID163577CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID163580CM = new instCM("End-22677");
ID172194CM = new instCM("CGF DRI - RM DoSaF I1");
ID172194CM.addAttribute("Referenced subprocess", "mod");
ID172194CM.addLink("Referenced subprocess", "../ID163534/ID163534.html", "IT Definition of Scope and Framework - CGF", "mt_itsp.gif");
ID172194CM.addAttribute("Referenced Interface Process", "obj");
ID172194CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163534\", \"ID172383\");", "RM DoSaF - CGF DRI", "small_ipro.png");
ID172200CM = new instCM("CGF DRI - RM MaR I1");
ID172200CM.addAttribute("Referenced subprocess", "mod");
ID172200CM.addLink("Referenced subprocess", "../ID163589/ID163589.html", "IT Monitor and Review - CGF", "mt_itsp.gif");
ID172200CM.addAttribute("Referenced Interface Process", "obj");
ID172200CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163589\", \"ID172373\");", "RM MaR - CGF DRI", "small_ipro.png");
ID172208CM = new instCM("Disclose required information DP");
ID172204CM = new instCM("Exchange Data1");
ID172204CM.addAttribute("Data", "obj");
ID172204CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158792\");", "D83 Internal stakeh. events ", "small_date.png");
ID172204CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158795\");", "D84 External parties events", "small_date.png");
ID172204CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158798\");", "D85 Internal indicators", "small_date.png");
ID172190CM = new instCM("Exchange Data2");
ID172190CM.addAttribute("Data", "obj");
ID172190CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159492\");", "Disclosure reports", "small_date.png");
ID163583CM = new instCM("");
ID163584CM = new instCM("");
ID163585CM = new instCM("");
ID163586CM = new instCM("");
ID163587CM = new instCM("");
ID172193CM = new instCM("");
ID172198CM = new instCM("");
ID172199CM = new instCM("");
ID172203CM = new instCM("");
ID172207CM = new instCM("");
ID172211CM = new instCM("");
ID172212CM = new instCM("");
ID172213CM = new instCM("");
ID172214CM = new instCM("");
ID172368CM = new instCM("");
}
		